<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_gravity="center" android:orientation="vertical" android:background="@drawable/avatar_corners_bg" android:layout_width="@dimen/as_dialog_width" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:roundprogressbar="http://schemas.android.com/apk/res-auto">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/msl_avatar_shop" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:id="@id/rl_dialog_banner" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_dialog_banner_bg" android:layout_width="fill_parent" android:layout_height="@dimen/as_top_height" android:scaleType="fitXY" />
            <com.moji.mjweather.assshop.view.AssistSlipViewPager android:id="@id/dialog_banner_viewpager" android:layout_width="fill_parent" android:layout_height="@dimen/as_top_height" />
            <com.moji.mjweather.assshop.view.AssistIndexControlView android:id="@id/as_dialog_banner_index_control" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginBottom="2.0dip" android:layout_alignBottom="@id/dialog_banner_viewpager" />
            <TextView android:id="@id/load_fail" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/network_unaviable" android:layout_centerInParent="true" />
        </RelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <TextView android:textSize="16.0dip" android:textColor="@color/common_black_text" android:id="@id/tv_avatar_dialog_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" />
    <TextView android:textSize="13.0dip" android:textColor="@color/gray_50p" android:id="@id/tv_avatar_dialog_life" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" />
    <TextView android:textSize="13.0dip" android:textColor="@color/common_black_text" android:id="@id/tv_avatar_dialog_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" />
    <ImageView android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="10.0dip" />
    <RelativeLayout android:gravity="center" android:layout_gravity="center" android:layout_width="100.0dip" android:layout_height="50.0dip">
        <ImageView android:layout_gravity="center" android:id="@id/iv_voice_trial" android:background="@drawable/voice_shop_trail_selector" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        <TextView android:textSize="15.0dip" android:textColor="@color/black_40p" android:gravity="center" android:id="@id/tv_avatar_download" android:visibility="gone" android:layout_width="65.0dip" android:layout_height="25.0dip" android:includeFontPadding="false" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <FrameLayout android:id="@id/ll_avatar_downlad" android:visibility="visible" android:layout_width="34.0dip" android:layout_height="34.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <ImageView android:gravity="center" android:layout_gravity="center" android:background="@drawable/avatar_shop_download_selector" android:layout_width="32.0dip" android:layout_height="32.0dip" />
            <com.moji.mjweather.assshop.view.RoundProgressBar android:gravity="center" android:layout_gravity="center" android:id="@id/rpb_round_progress" android:layout_width="fill_parent" android:layout_height="fill_parent" roundprogressbar:roundColor="@color/transparent" roundprogressbar:roundProgressColor="@color/setting_primary_color" roundprogressbar:roundWidth="2.0dip" roundprogressbar:textIsDisplayable="false" />
        </FrameLayout>
    </RelativeLayout>
</LinearLayout>